OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
LoadgameState Struct Reference

## Data Fields
FILE * | file
uint | chunk_size
bool | decoding
byte | decode_char
uint | buffer_count
uint | buffer_cur
byte | buffer [BUFFER_SIZE]
uint | total_read

## Detailed Description

Definition at line 21 of file oldloader.h.

The documentation for this struct was generated from the following file:

- src/saveload/oldloader.h